package com.house365.rest.exception;

/**
 * 统一分发中心接口参数异常
 * @author duhui
 *
 */
public class IllegalServiceParameterException extends ServiceRunException {
	/**
     */
    private static final long serialVersionUID = 1L;

    public IllegalServiceParameterException(){
		super();
	}
	
	public IllegalServiceParameterException(String message){
		super(message);
	}
	
	public IllegalServiceParameterException(Throwable cause){
		super(cause);
	}
	
	public IllegalServiceParameterException(String message, Throwable cause){
		super(message, cause);
	}
}
